package br.com.codetec.saudesabor.model;
public class CompraInput
{
    private String id_forma_entrega;

    private int id_forma_pagamento;

    private String pontos;

    private int st_paypal;

    private String customer_id;

    private String total;

    private String ip;

    private String user_agent;

    private String data_entrega;

    private String hora_entrega;

    private String observacao;

    public void setId_forma_entrega(String id_forma_entrega){
        this.id_forma_entrega = id_forma_entrega;
    }
    public String getId_forma_entrega(){
        return this.id_forma_entrega;
    }
    public void setId_forma_pagamento(int id_forma_pagamento){
        this.id_forma_pagamento = id_forma_pagamento;
    }
    public int getId_forma_pagamento(){
        return this.id_forma_pagamento;
    }
    public void setPontos(String pontos){
        this.pontos = pontos;
    }
    public String getPontos(){
        return this.pontos;
    }
    public void setSt_paypal(int st_paypal){
        this.st_paypal = st_paypal;
    }
    public int getSt_paypal(){
        return this.st_paypal;
    }
    public void setCustomer_id(String customer_id){
        this.customer_id = customer_id;
    }
    public String getCustomer_id(){
        return this.customer_id;
    }
    public void setTotal(String total){
        this.total = total;
    }
    public String getTotal(){
        return this.total;
    }
    public void setIp(String ip){
        this.ip = ip;
    }
    public String getIp(){
        return this.ip;
    }
    public void setUser_agent(String user_agent){
        this.user_agent = user_agent;
    }
    public String getUser_agent(){
        return this.user_agent;
    }
    public void setData_entrega(String data_entrega){
        this.data_entrega = data_entrega;
    }
    public String getData_entrega(){
        return this.data_entrega;
    }
    public void setHora_entrega(String hora_entrega){
        this.hora_entrega = hora_entrega;
    }
    public String getHora_entrega(){
        return this.hora_entrega;
    }
    public void setObservacao(String observacao){
        this.observacao = observacao;
    }
    public String getObservacao(){
        return this.observacao;
    }
}
